@charset "utf-8";
/* CSS Document  */
body{font:14px/20px Arial, Helvetica, sans-serif !important;background:#fff;color:#2d2a2b;margin:0;padding:0; letter-spacing: normal !important;}
img{border:0;}
a{text-decoration:none; color:#960733;}
a:hover	{color:#D64B30;}
a.textlink { color: #313131; text-decoration: none;}
a.textlink:hover { color: #313131; text-decoration:underline;}
a.text-link{border-bottom: 0px solid #0000ff; color: #0000ff!important; height: 15px; padding-bottom: 1px;}
a.text-link:hover{ color:#960733!important; border-bottom:0px solid #960733;}
.cleaner{clear:both;}
u{color:#960733;text-decoration:none;}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regulart-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../fonts/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* containers and default styles */
#bodyContainer{background:#fff;width:1200px;margin:0 auto;padding:6px 20px;}
#banner-x{height:390px;width:1200px;margin:0 0 10px; background:url(../images/home/slider/btm-shadow.png) no-repeat center 350px;}


/* top bar and header */
#topbar{width:1200px;background:#fff;margin:0 auto;padding:0px 20px;}
#topbar .left-txt{ color: #939393; display: block; float: left; font-size: 9px; font-weight: 400 !important; height: 19px; margin: 5px 0 0 0;}
#topbar .country{float:right;width:118px; margin-top:5px;}
.menu_class{cursor:pointer;width:113px;background:#fff;padding:0 5px 5px;}
#topbar .links ul{margin:-2px 0 0;padding:0;}
#topbar .links ul li{background:url(../images/home/home-sprite.png) -195px -215px no-repeat;float:left;font-size:12px;list-style:none;padding:4px 10px 2px;}
#topbar .links ul li.partner{background: url("../img/header/partner-link-bg.png") no-repeat scroll 0 -2px transparent; float: left; font-size: 12px; list-style: none outside none; margin-left: 10px; margin-right: 10px; padding: 4px 0 2px 7px !important; width: 130px;}	
#topbar .links ul li a.partner{ background: url("../img/partnership.png") no-repeat scroll 0 2px transparent; color: #0071A5; float: left; font-size: 12px; font-weight: bold; list-style: none outside none; padding: 0 0 2px 29px !important;}
#topbar .links ul li a.partner:hover{color:#4b4b4b;}
#topbar .links ul li.login{background:url(../img/header/login-link-bg.png) 0px 0px no-repeat;float:left;font-size:12px;list-style:none;padding:0px 0px 0px 0px !important; width:130px; height:27px;}	
#topbar .links ul li a.login{color:#d52b1e; font-size:12px;list-style:none;padding:0px 10px 0px 38px !important; line-height:27px; font-weight:bold}
#topbar .links ul li a.login:hover{color:#333;}
#topbar .links ul li a{color:#4b4b4b;}
#topbar .links ul li a:hover{color:#A50A3A;}

#headerContainer .links ul li.login{background:url(../img/header/login-link-bg.png) 0px 0px no-repeat;float:left;font-size:12px;list-style:none;padding:0px 0px 0px 0px !important; width:130px; height:27px;}	
#headerContainer .links ul li a.login{color:#d52b1e; font-size:12px;list-style:none;padding:0px 10px 0px 38px !important; line-height:27px; font-weight:bold}
#headerContainer .links ul li a.login:hover{color:#333;}

#mylogin{position: absolute; left: 61.7%; top: 33%;}

#topbar .links ul li.services {
	background: url("../img/header/partner-link-bg.png") no-repeat scroll 0 -2px transparent;
	text-align: center;
    color: #0071A5;
    float: left;
	width: 140px;
    font-size: 12px;
	font-weight: bold;
    list-style: none outside none;
}

#topbar .links ul li {
    background: url(../images/home/home-sprite.png) -195px -215px no-repeat;
    float: left;
    font-size: 12px;
    list-style: none;
    padding: 4px 10px 5px;
}

.moveright, #topbar .links {float: right;}
.anylinkcss{-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #FFF;border-color:#999999;border-style:solid;border-width:1px 1px 0;font:12px Arial,Helvetica,sans-serif;position:absolute;top:0;visibility:hidden;width:223px;z-index:10000;}
.anylinkcss ul{list-style-type:none;margin:0;padding:0;}
.anylinkcss ul li a{border-bottom:1px solid #DFDFDF;color:#666666;display:block;font-weight:normal;padding:1px;text-decoration:none;text-indent:0;width:108px; float:left}
.anylinkcss a:hover{background:none repeat scroll 0 0 #FFFFFF;color:#84213F;width:108px;}
.anylinkshadow{background:none repeat scroll 0 0 #666666;left:0;position:absolute;top:0;visibility:hidden;z-index:111;}
.enago-cn-flag{background-image:url("../img/header/flags.png");background-position:-41px 0;background-repeat:no-repeat;}
.enago-jp-flag{background-image:url("../img/header/flags.png");background-position:0 0;background-repeat:no-repeat;}
.enago-en-flag{background-image:url("../img/header/flags.png");background-position:-80px 0;background-repeat:no-repeat;}
.enago-de-flag{background-image:url("../img/header/flags.png");background-position:-119px 0;background-repeat:no-repeat;}
.enago-tr-flag{background-image:url("../img/header/flags.png");background-position:-158px 0;background-repeat:no-repeat;}
.enago-br-flag{background-image:url("../img/header/flags.png");background-position:-197px 0;background-repeat:no-repeat;}
.enago-kr-flag{background-image:url("../img/header/flags.png");background-position:-275px 0;background-repeat:no-repeat;}
.enago-kz-flag{background-image:url("../img/header/flags.png");background-position:-236px 0;background-repeat:no-repeat;}
.enago-ae-flag{background-image:url("../img/header/flags.png");background-position:-314px 0;background-repeat:no-repeat;}
.enago-tw-flag{background-image:url("../img/header/flags.png");background-position:-353px 0;background-repeat:no-repeat;}
.enago-ru-flag{background-image:url("../img/header/flags.png");background-position:-393px 0;background-repeat:no-repeat;}
.deflag	{background:url(../images/home/home-sprite.png) no-repeat; background-position: -120px -90px;}
#headerwrapper{width:100%;background:#fff;}
#headerContainer{width:1200px;background:#fff;position:relative;margin:0 auto;padding:5px 20px; height:96px;}
#headerContainer .logo{ /* background:url(../images/home/home-sprite.png) no-repeat 0 -6px ; */ float:left;margin-top: 2px;}Add custom margin-top for logo 19 Mar 2018
.ph_container{float:right;margin-top:5px;margin-bottom:5px;}
.ph_no{ color: #9F0836; font-family: 'DroidSansRegular'; font-size: 23px; margin-right: 5px; margin-top: 3px;font-weight:bold;letter-spacing:-1px;}
.ph_comment{ color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 9px; line-height: 13px;}
.ph_comment_b{ color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 13px;}
#headerContainer .logo-txt{ color: #939393; font-family: 'DroidSansRegular'; font-size: 12px; left: 22px; position: absolute; top: 75px;}/* Changes top:66px to 75px on 19 Mar 2018 */
#headerContainer .info{ color: #939393; font-size: 12px; left: 21px; position: absolute; top: 84px;}
#headerContainer .info span{color:#9a4b63;font-weight:700;}

/********************** Top Navigation CSS ******************************************************/

#main-nav { background:#363636; border-top:0px solid #363636; }
#main-nav ul { width:1200px; list-style: none; margin:0 auto; padding:0 0 40px 40px; height:30px;  /*border-left:1px solid #7ea11d; border-right:2px solid #ac0336;*/ }
#main-nav li { float:left; position:relative; clear:none; transition:all 0.2s ease; }
#main-nav li a { color: #FFF; display: block; font:normal 16px/30px Arial, Helvetica, sans-serif; padding:4px 22px; text-decoration:none; border-right:1px solid #6f6f6f;  border-left:2px solid #363636; transition:all 0.5s ease; }

#main-nav li a span { font-family:Arial, Helvetica, sans-serif; }
#main-nav ul ul { display: none; position: absolute; top:38px; left: 0; float: left; width:250px; z-index: 99999; clear:none; border:0 none; padding:0; margin:0; /*box-shadow:#333 0px 2px 10px;*/ }
#main-nav ul ul li {/* min-width: 230px;*/ } 
#main-nav ul ul ul { left: 100%; top: 0; }
#main-nav ul ul a { background:#d52b1e url(../img/nav-drop-bg.jpg) 15px 10px no-repeat; line-height:1.3em; padding:8px 10px 8px 30px; width:210px; height:auto; color:#FFF; border:0; border-bottom:#b91c10 1px solid; }
#main-nav ul ul a.sub-cat { background-image:none; padding:5px 10px 5px 35px; width:205px; } #main-nav ul ul a.sub-cat:hover { background-image:none; }
#main-nav li:hover > a, #main-nav li.active a, #main-nav li a.active { background:#d52b1e; color: #fff;}
#main-nav ul ul :hover > a { background:#d52b1e url(../img/nav-drop-hover-bg.jpg) 15px 10px no-repeat; color: #fff; }
#main-nav ul li:hover > ul { display: block; }

#main-nav ul ul li a.sub-head { position:relative; }
#main-nav ul ul li a.sub-head span.sub-head-arrow { display:block; position:absolute; background:url(../img/nav-sub-head-arrow.png) 0 0 no-repeat; width:8px; height:10px; top:12px; right:10px; } 

#main-nav ul li.first a { display:block; height:40px; background:url(../img/home-icon.png) center 10px no-repeat; text-indent:-9999px; } 
#main-nav ul li.first a:hover { background-color:#d52b1e; }
#main-nav ul li.first a.active, #main-nav ul li.first.active { background-color:#d52b1e; }

#main-nav ul li.last { margin-bottom:0 !important; }
#main-nav ul li.last ul { left:-149px; }

#publication-support .nav-publication-support { background-color:#72960c; }

/* common css */
.marr20{margin-right:20px !important;}
.marl10{margin-left:10px}
.clearboth{clear:both}
.marb20{margin-bottom:20px !important;}
.marb10{margin-bottom:10px !important;}
.nostrong { font-weight: normal !important;}
.minusMar10{margin-top:-10px;}
.txtBrown {color: #A50A3A;}
.floatL { float: left;}
.floatR { float: right;}
/* common css */

/* right bar new */
.banner-sprite{background:url(../images/sidebar/sidebar-sprite.png) no-repeat 0 0; width:250px; display:block; cursor:pointer}
.banner1{ background-position:0 0; height:76px; margin-bottom:10px; position:relative}
.banner2{ background-position:0 -87px; height:79px; margin-bottom:10px;}
.banner3{ background-position:0 -184px; height:59px; margin-bottom:10px;}
.banner4{ background-position:0 -265px; height:110px; margin-bottom:20px;}
.banner5{ background-position:0 -407px; height:154px; margin-bottom:5px;}
.banner-iso-1{background-position:0 -566px; height:81px; margin:auto;}
.banner-iso-2{background-position:0 -647px; height:81px; margin:auto;}
.banner-ssl{background-position:0 -728px; height:81px; margin-bottom:0px;}
.banner-redherring{background-position:0 -809px; height:78px; margin-bottom:0px;}
.banner-payments{background-position:0 -889px; height:65px; margin:auto;}

.ser1 { float: left; margin:0 1px 0 0; width: 222px;}
.free-ser{ position:absolute; top:32px; right:0; }
.lektor-ser{ position:absolute; top:70px; right:10px; }
.ser1.last{margin:0 !important;}
.ser1 table{border-collapse:collapse}
.ser1 table th{font:bold 17px 'DroidSansRegular';font-family: 'DroidSansRegular'; color:#fff;border:#fff 0px solid;text-align:left;margin:0 0 10px; border-radius:8px 8px 0 0; line-height:60px; height:60px; text-align:center; letter-spacing:1px; cursor:pointer	}
.ser1 table th.head1{background: url(../images/home/table-bg-sprite.png) repeat-x 0px -10px;}
.ser1 table th.head2{background: url(../images/home/table-bg-sprite.png) repeat-x 0px -90px;}
.ser1 table th.head3{background: url(../images/home/table-bg-sprite.png) repeat-x 0px -170px;}
.ser1 table td{border:1px solid #fff;vertical-align:top;padding:6px 0 6px 18px; background-color:#fef8f8; font-size:13px; color:#333333}
.ser1 table tr.alt td{background-color:#f7f0f0}
.ser1 table .td-row1 td{background:#f1e6d2; height:48px; line-height:48px; text-align:left; color:#84213f; font:normal 15px/48px 'DroidSansRegular';font-family: 'DroidSansRegular';padding:6px 0 6px 18px;}
.ser1 table .td-row2 td{background:#dde5c0; height:48px; line-height:48px; text-align:left; color:#84213f; font:normal 15px/48px 'DroidSansRegular';font-family: 'DroidSansRegular';padding:6px 0 6px 18px;}
.ser1 table .td-row3 td{background:#eddfdf; height:48px; line-height:48px; text-align:left; color:#84213f; font:normal 15px/48px 'DroidSansRegular';font-family: 'DroidSansRegular';padding:6px 0 6px 18px;}
.postel{position:relative;}
.extra1{background:url(../images/home/table-bg-sprite.png) repeat-x 0px -300px;}
.extra2{background:url(../images/home/table-bg-sprite.png) repeat-x 0px -348px;}
.extra3{background:url(../images/home/table-bg-sprite.png) repeat-x 0px -396px;}
.btn-blue{ display:block; background:url(../images/home/table-bg-sprite.png) repeat-x 0px -240px; border-radius:8px; height:40px; line-height:40px; font:bold 22px/40px 'DroidSansRegular';font-family: 'DroidSansRegular'; color:#fff; margin:0; padding:0px; text-transform:uppercase; width:182px;}
.btn-blue:hover{color:#fff!important; background:url(../images/home/btn-bg-hover.png) repeat-x 0 0;}
.info-para{background:url(../images/home/info-para-bg.jpg) no-repeat 0 0; padding: 20px 85px; color:#557d97; }

.calltoaction{ display:block; background-color:#fef8f8; border:1px solid #f3e6e6; position:relative; height:77px; }
.calltoaction a.email{ background:url(../images/home/email-cta.jpg) no-repeat 0 0; display:block; position:absolute; top:22px; left:17px; height:30px; font:normal 22px/30px 'DroidSansRegular'; color:#d52b1e; text-indent:50px;}
.calltoaction a.button{display:block; position:absolute; top:17px; right:17px;}


.infoLink {
    position: relative;
}
.infoBox {
    background:#fef8f8;
    border: 1px solid #d0adad;
    border-radius: 8px;
    color: #333;
    display: none; text-align:left;
    font-size: 13px;
    left: -10px;
    padding: 10px 12px;
    position: absolute;
    bottom: 30px;
    width: 500px;
    z-index: 100; float:left; box-shadow:3px 3px 4px -3px #666;
}
.infoBox a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    margin-top: 5px;
    text-decoration: underline;
    text-indent: inherit;
}
.infoBox a:hover {
    text-decoration: none;
}
.infoBox span.arrow{background:url(../images/home/tip-arrow.png) no-repeat 20px 0; position:absolute; left:0px; bottom:-20px; width:200px; height:23px;}


.RW-ulbasic4 li span.infoLink > a{ background-color:#d52b1e; padding:2px 5px; font-weight:normal; font-size:12px; color:#fff}
.infoBox1 { background: none repeat scroll 0 0 #fef8f8;
    border: 1px solid #d0adad;
    border-radius: 8px;
    bottom: 30px;
    box-shadow: 3px 3px 4px -3px #666;
    color: #333;
    display: none;
    float: right;
    font-size: 13px;
    font-weight: normal;
    padding: 5px;
    position: absolute;
    right: -20px;
    text-align: left;
    width: 620px;
    z-index: 100;}
.infoBox1 span.arrow{background:url(../images/home/tip-arrow.png) no-repeat 20px 0; position:absolute; right:-260px; bottom:-20px; width:330px; height:23px;}
.infoBox1 a{background-color: #d52b1e;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 10px 0 0px 40%;
    padding: 5px;
    text-align: center;
    width: 100px; border-radius:2px}
table-style2 {border-collapse:collapse}
.table-style2 th{font:bold 13px Arial, Helvetica, sans-serif;color:#fff;border-left:#fff 1px dotted;border-right:#fff 1px dotted;border-bottom:#fff 1px dotted;background:#F8F8F8 url(../images/stripbgred.jpg) 0 0 repeat;text-align:left;margin:0 0 10px;padding:6px 0 6px 10px;}
.table-style2 td{border:1px solid #CCC;vertical-align:top;padding:6px 0 6px 10px;}
.td-row1{background:none repeat scroll 0 0 #F2F2F2;}
.wd48{width:48%; float:left;}

.ulbasic{
    clear: both;
    display: block;
    margin: 0 0 10px 10px;
    padding: 5px;
}
.ulbasic li {
    background: url("../images/home/bullet1.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    list-style-type: none;
    margin: 0 0 10px;
    padding-left: 18px; font-size:18px; color:#d52b1e;
}



/* Footer */
#footerwrap{background:#FEF8F8;width:100%;margin:0 auto;}
#footerContainer{font:12px Arial, Helvetica, sans-serif;width:1200px;margin:0 auto;padding:10px 0 15px;}
#footerContainer1{font:12px Arial, Helvetica, sans-serif;width:1200px;margin:0 auto;padding:10px 0 15px;}
.footer-box1{width:435px;float:left;padding:0 25px 0 0;}
.ft_sec1{width:360px; padding-left:0px;}
.ft_sec{width:352px; padding-left:0px;}
.footer-box2 h2,.footer-box3 h2,.footer-box4 h2{font-family:'DroidSansRegular'; font-size:17px; font-weight:normal;height:25px;line-height:25px;margin:0;padding:0 0 2px; letter-spacing:0px; background:none;border-bottom:3px solid #9F0836; width:176px; color:#000000}
.Weiter_zur{width:700px; height:2px}
.footer-box1 h2{font-family:'DroidSansRegular'; font-size:17px; font-weight:normal;height:25px;line-height:25px;margin:0;padding:0 0 2px; letter-spacing:0px; background:none;border-bottom:3px solid #9F0836; width:255px; color:#000000}
.footer-box1 p, .footer-box3 p{color:#555;font-size:12px;line-height:18px;text-align:justify; margin:5px 0;}
.footer-box2{width:250px;float:left;padding:0 20px;}
.footer-box2 ul,.footer-box1 ul{margin:8px 0 0 5px;padding:0;}
.footer-box2 ul li,.footer-box1 ul li{background:url(../images/home/home-sprite.png) -195px -223px no-repeat;color:#555;display:block;list-style-type:none;padding:0 0 3px 11px;}
.footer-box3{width:300px;float:left;}
.seperator2{float:left;width:1px;line-height:240px;padding:20px 0 0;}
.footer-box3 ul,.footer-box1 ul{margin:8px 0 0 5px;padding:0;}
.footer-box3 h2 { margin-left:28px; width:auto; margin-bottom:10px; }
.footer-box3 ul li,.footer-box1 ul li{background:url(../images/home/home-sprite.png) -195px -223px no-repeat;color:#555;display:block;list-style-type:none;padding:0 0 3px 11px;}
.feedburnerFeedBlock { margin-left:25px; }
.feedburnerFeedBlock ul li { background:url(../images/bullet1.gif) 0 4px no-repeat; }
.feedburnerFeedBlock .headline a { font-size:12px; color:#666; } .feedburnerFeedBlock .headline a:hover { font-size:12px; }
.feedburnerFeedBlock p.date { padding:2px 0; color:#9F0836; }
.footer-box4{width:275px;float:left;padding:0 20px 0 0;}
.footer-box4 h2{background:none repeat scroll 0 0 transparent;border-bottom:1px dashed #555;border-left:medium none;color:#960733;font:14px bold 'DiavloLight';height:25px;line-height:25px;margin:0;padding:0 0 2px 3px;}
.footer-box4 p{color:#555;font-size:11px;line-height:14px;text-align:justify;}
#footerContainer .footermore{background:url(../images/home/home-sprite.png) -195px -218px no-repeat;border-bottom:1px solid #84213F; color:#84213F!important;float:right;font-size:11px;padding:3px 0 2px 10px; margin-right:0px; line-height:18px}
.footer-box5{width:275px;float:left;padding:0 20px 0 0;}
.footer-box5 h2{background:none repeat scroll 0 0 transparent;border-bottom:1px dashed #555;border-left:medium none;color:#960733;font:14px bold 'DiavloLight';height:25px;line-height:25px;margin:0;padding:0 0 2px 3px;}
.footer-box5 p{color:#555;font-size:11px;line-height:14px;text-align:justify;}
.footer-box6{width:275px;float:left;padding:0 20px 0 0;}
.footer-box6 h2{background:none repeat scroll 0 0 transparent;border-bottom:1px dashed #555;border-left:medium none;color:#960733;font:14px bold 'DiavloLight';height:25px;line-height:25px;margin:0;padding:0 0 2px 3px;}
.footer-box6 p{color:#555;font-size:11px;line-height:14px;text-align:justify; min-height:43px;}
.h2-ft	{background:none !important; font-size:18px !important; font-weight:bold !important; margin-bottom:5px !important; padding:0 !important; border:none !important; color:#3B3B3B;}
.center-al	{text-align:center !important; border-top:1px solid #999999 !important; line-height:18px !important;}
#footerbottomwrap{background:#f6f6f6;width:100%;}
.footer-links-x	{background:#222222; margin:0; width:100%;}
.footer-links{color:#fff;font-size:11px;width:1200px;margin:0 auto;padding:15px 0; color:#fff !important;}
.footer-links a{color:#fff !important; text-decoration:none;}
.footer-links a:hover{color:#fff !important; text-decoration:underline;}
.top-link	{background:url(../images/home/home-sprite.png) -664px -392px no-repeat; width:16px; height:9px; float:right; margin:-16px -30px 0 0;}
#citilinks{ float:left; display:block; margin:10px 0px 0px 0px; text-align:center; line-height:15px;}
#citilinks a{margin-right:5px; margin-left:5px;}
.footer-logo	{ background:url(../images/logo-bg.png) repeat-x top; padding:12px 0; text-align:center;}

/*regional website */
.rw-container {border-top: 1px solid #999999;margin-top: 5px;padding-top: 12px;}
.RW_container1{width:315px;float:left;padding:0 25px 0 0;}
.RW-box-container{	margin-left:22px}
.RW-box1{width:350px;float:left;padding:0 10px 0 0;}
.RW-box1 p{	color: #555555;font-size: 12px;line-height: 14px;margin: 4px 0;text-align: justify;	font-weight:bold}
.RW-box1 h2{	background: none repeat scroll 0 0 transparent;border-bottom: 3px solid #d52b1e;color: #000000;font-family: 'DroidSansRegular';font-size: 17px;font-weight: normal;height: 25px;letter-spacing: 0;line-height: 25px;margin: 0px 0px 10px 0px;padding: 0 0 2px;width: 170px;text-align:left;border-left:none;}
.RW-box2{	width:350px;float:left;padding:0 10px 0 10px;}
.RW-box2 p{color: #555555;font-size: 12px;line-height: 14px;margin: 4px 0;text-align: justify;font-weight:bold;}
.RW-ulbasic3 {clear: both;display: block;margin: 0px;padding:2px 0px 0px 0px;}
.RW-ulbasic3 li{background:url(../images/bullet1.gif) no-repeat 0 6px; list-style-type:none; padding-left:11px;margin:0 0 0px 7px; font-size:11px; color:#000; float:left; padding-top:1px}
.RW-ulbasic3 li a{color: #555555 !important; height: 15px; padding-bottom: 2px; text-decoration:underline}
.RW-ulbasic3 li a.selected{color:#555555 !important}
.rw-row{border-bottom:1px solid #f3dede; height:25px}
.rw-col1{width:80px}
.rw-col2{width:220px}
.moveleft { float: left;}

/* search keywords footer*/
.RW-box-search.subhead{ width:100%; display:block;}
.RW-box-search{width:265px;float:left;padding:0 10px 0 0;}
.RW-box-search h2, .RW-box-search h4, .rw-container.center-al h4{background: none repeat scroll 0 0 transparent;border-bottom: 3px solid #d52b1e;color: #000000;font-family: 'DroidSansRegular';font-size: 17px;font-weight: normal;height: 25px;letter-spacing: 0;line-height: 25px;margin: 0px 0px 10px 0px;padding: 0 0 2px;width: 170px;text-align:left;border-left:none;}
.RW-ulbasic-search {clear: both;display: block;margin: 0px;padding:2px 0px 0px 0px;}
.RW-ulbasic-search li{background:url(../images/bullet1.gif) no-repeat 0 6px; list-style-type:none; padding-left:11px;margin:0 0 0px 7px; font-size:12px; color:#555555 !important; float:left; padding-top:1px}
.RW-ulbasic-search li a{color: #555555 !important; height: 15px; padding-bottom: 2px; text-decoration:underline; border:0;}
.RW-ulbasic-search li a.selected{color:#555555 !important}
.rw-col-search{width:217px}
.rw-row-search{border-bottom:0px solid #f3dede; height:25px}
/* search keywords footer end */

.RW-box3{	float:left; margin-left:10px; width:315px; text-align: left;}
#mc_embed_signup{ width:320px;padding:0px; font: 11px/16px Arial,Helvetica,sans-serif;}
#mc_embed_signup h5{background: none repeat scroll 0 0 transparent;border-bottom: 3px solid #d52b1e;color: #000000;font-family: 'DroidSansRegular';font-size: 17px;font-weight: normal;letter-spacing: 0;line-height: 25px;margin: 0px 0px 10px 0px;padding: 0 0 2px;width: 315px;text-align:left;border-left:none;}
#mc_embed_signup p{color: #2D2A2B; font: 11px/16px Arial,Helvetica,sans-serif; margin:5px 0px 5px 0px; text-align:left}
#mc_embed_signup p.copyright{color: #666; font-size:11px; line-height:16px; margin-top:5px}	


/* scroller*/
#pscroller2 {border: 0 solid #CCCCCC;height: 160px;margin: 0;width:400px;margin:15px auto 0 auto;}
.quoteText {color: #666666;line-height:22px;}
.quoteAuthorRight {color: #84213F;font: italic 11px/12px Verdana;margin-top: 10px;text-align:right;}
.RW-ulbasic4 {clear: both;display: block;margin: 0px;padding:2px 0px 0px 0px;}
.RW-ulbasic4 li{background:url(../images/bullet1.gif) no-repeat 0 6px; list-style-type:none; padding-left:11px;margin:0 0 0px 7px; font-size:14px; color:#d52b1e; float:left; padding-top:1px; padding-bottom:6px; font-weight:bold}
.RW-ulbasic4 li span.text{color: #555555 !important; height: 15px; padding-bottom: 2px; font-size:12px; font-weight:normal; display: contents;}
.RW-ulbasic4 li a.selected{color:#555555 !important}
.red-f	{color:#FF0000;}
.font-col	{color:#555555; font-size:11px; padding-left:11px;}
.phone {color: #9F0836;font-family: 'DroidSansRegular';font-size: 13px;font-weight: bold;}
.fmj-frame	{width:620px; height:310px; margin-bottom:30px;}
.font17	{font-size:17px !important;}
#floatMenu {right: 0;margin-left: 462px;position: fixed;top: 240px;width: 120px;z-index: 1;}
ul.bloglist{margin:0 0 0 25px;padding:0px;}
ul.bloglist li{background:url(../images/bullet1.gif) no-repeat scroll 0 4px rgba(0, 0, 0, 0);list-style-type:none;padding:1px 0 3px 15px;margin:0 0 4px}
.pdate { padding:2px 0; color:#9F0836; }
/* for publication surpport section on homepage */
.blockcontainer{display:block; clear:both;}
.blockcontainer .left-holder{ width:49%; float:left;}
.blockcontainer .right-holder{ width:48%; float:left; margin-left:20px;}
.left-holder h4, .right-holder h4{
    background: url("../publication-support/images/service-bullet.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #649610;
    font-size: 16px;
    font-weight: normal;
    padding-left: 28px; margin:0; font-family: 'DroidSansRegular'; line-height:26px
}
.left-holder h4 a, .right-holder h4 a{color:#649610!important;}
.up-arrow-red {
    background: url("../publication-support/images/up-red-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 25px;
    margin-bottom: -6px;
    margin-left: 5px;
    width: 30px;
}
.left-holder p, .right-holder p{
    border-left: 1px solid #dae0cc;
    margin: 0px 0 20px 8px;
    padding-left: 8px;
}
h4.subtle{color: #730f2d;
    font: 20px/18px "DroidSansRegular"; font-weight:normal;
    margin: 0 0 15px; display:block; clear:both
}
.blockcontainer1 .left-holder{ width:40%; float:left;}
.blockcontainer1 .right-holder{ width:58%; float:left; margin-left:10px;}
ul.ulpub {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.ulpub li {
    background: url("../publication-support/images/bullet.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    float: none !important;
    line-height: 24px;
    margin-left: 0px;
    padding: 0 0 8px 20px;
}
.pack-main-wrap {
    margin: 20px 88px; cursor:pointer
}
.pack-main-wrap div {
    float: left;
    margin-left: 10px;
    width: 208px;
}
.pack-main-wrap div span.tip-box {
border: 1px solid #4c4c4c;
    border-radius: 5px;
    color: #000;
    display: block;
    font-family: "open_sanslight";
    line-height: 18px;
    margin-bottom: 15px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
}
.pack-main-wrap div span.tip-box span.tip-arrow {
    background: url("../images/home/tip-dwn-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 12px;
    left: 20px;
    position: absolute;
    top: 64px;
    width: 14px;
}
.pack-main-wrap div span.ptext {
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 0 10px 9px;
    position: relative;
    text-shadow: 0 1px 1px #666;
}
.pack-main-wrap div span.ptext span.icon {
    background: url("../images/home/main-index-pack-icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 63px;
    padding: 0;
    position: absolute;
    right: 10px;
    top: -12px;
    width: 58px;
}
.pack-main-wrap div.first {
    margin-right: 5px;
}
.pack-main-wrap div.first span.ptext {
    background: none repeat scroll 0 0 #4c4c4c;
}
.pack-main-wrap div.first span.ptext span.icon {
    background-position: 0 0;
}
.pack-main-wrap div.second {
    margin-right: 5px;
}
.pack-main-wrap div.second span.ptext {
    background: none repeat scroll 0 0 #4c4c4c;
}
.pack-main-wrap div.second span.ptext span.icon {
    background-position: -58px 0;
}
.pack-main-wrap div.third {
    margin-right: 0px;
}
.pack-main-wrap div.third span.ptext {
    background: none repeat scroll 0 0 #4c4c4c;
}
.pack-main-wrap div.third span.ptext span.icon {
    background-position: -116px 0;
    width: 60px;
}
span.upside {
    background: url("../publication-support/images/up-red-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 25px;
    margin-left: 5px;
    position: absolute;
    width: 30px;
}
.mart0{margin-top:0px!important;}
.mart10{margin-top:10px!important;}
.mart20{margin-top:20px!important;}
.service-list-wrap { margin-top:0px; }
.service-list-wrap .acpt-box, .service-list-wrap .subm-box { width:300px; float:left; background:#fdfdfd; }
.service-list-wrap h3 { background:url(../publication-support/images/price-tbl-head-bg.jpg) 0 0 repeat-y !important; margin:0 !important; color:#FFF!important; letter-spacing:normal; padding:12px 0 12px 90px!important; position:relative; font-size:20px!important; }
.service-list-wrap h3 span { display:block; position:absolute; left:18px; top:-22px; width:61px; height:61px; padding:0; border:0; }
.service-list-wrap h3 b img	{margin-bottom:-6px;}
.service-list-wrap h3 span.as-icon { background:url(../publication-support/images/service-icons-big.png) 0 0 no-repeat; }
.service-list-wrap h3 span.ss-icon { background:url(../publication-support/images/service-icons-big.png) -61px 0 no-repeat; }
.service-list-wrap span.infoLink { display:block; padding:5px 2px 5px 35px; background:url(../images/bullet.png) 16px 13px no-repeat; }
.service-list-wrap span.infoLink .infoBox{left:41px!important;bottom:36px!important; background:-moz-linear-gradient(center top , #f8faec, #e9edd1) repeat scroll 0 0 rgba(0, 0, 0, 0)}
.service-list-wrap span.last-brd { border:0; padding:2px 0; background:url(../publication-support/images/price-tbl-head-bg.jpg) 0 0 repeat-y; }
.lastp { margin-bottom:10px !important; }
.marR10 {
    margin-right: 10px !important;
}
.marL20 {
    margin-left: 20px;
}
.ps-discount {
    margin-top: 30px;
    text-align: center;
}
.ps-discount span {
    color: #528004;
    display: inline-block;
    font: 600 16px "DroidSansRegular";
}
.ps-discount span.proofreading, .ps-discount span.support {
	background: url("../images/arrow-red.png") no-repeat 2px 10px rgba(0, 0, 0, 0);
	color: #0000ff;
	text-decoration:underline;
	padding: 12px 40px;
}
/*.ps-discount span.proofreading, .ps-discount span.support {
    background-color: #028ad9;
    border-radius: 5px;
    color: #fff;
    padding: 12px 30px;
    text-shadow: 0 1px 1px #666; min-width:200px; font: 600 16px "DroidSansRegular";
}*/
.ps-discount span.plus {
    background: url("../img/ps-plus-icon.png") no-repeat scroll center 7px rgba(0, 0, 0, 0);
    height: 33px;
    padding: 8px 0;
    width: 34px;
}
.ps-discount span.text {
    font-size: 14px;
    margin-left: 5px;
}
.ps-discount span.text a {
    font: 600 18px "DroidSansRegular";
    text-decoration: underline;
}

.worldcup2018-sticky { position:fixed; top:40%; margin-top:-60px; right:0; z-index:999; }
.bannerposition{z-index: 1;
    position: relative;}



.fix-head-top {background: #fff none repeat scroll 0 0;position: fixed;top: 0;width: 100%; z-index: 99999;transition: all 0.1s ease 0s;}
.fix-head-top #topbar{display: none;}
.fix-head-top .ph_container{display: none;}
.fix-head-top .logo {background-size: 269%!important;width: 165px!important;height: 52px;margin: 0px !important;}
.fix-head-top .ph_container{float: left;}
.fix-head-top #headerContainer{ height:auto;}
.fix-head-top .moveright, #topbar .links{margin-top: 5px;}
.fix-head-top #fix-head a{ display:block;}
.fix-head-top #mylogin{position: absolute; left: 61%; top: 25%;}

.requestde{margin: 1px 10px;}
.headercta{margin: 20px 0px;}
.dropbtn {
    padding: 5px;
    font-size: 12px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
	font-weight: normal;
    min-width: 250px;
	margin-top: 3px;
	text-align: left;
    z-index: 2;
}

.dropdown-content a {
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}
